@import url('https://fonts.googleapis.com/css?family=Belleza|Josefin+Sans:100,300,400,600|Josefin+Slab:100,300,400,600');

/* ============================================================
  HTML & BODY
============================================================ */
html, body {
  height: 100%;
  width:100%;
  margin:0;
  padding:0;
  background-color: #FFF;
  font-family Helvetica, Arial, sans-serif;
}

a {
  -webkit-transition: background .9s, color .9s ease-out;
  -moz-transition:
   background, color .9s .9s ease-out;
  transition: background .9s, color .9s ease-out;
}

/* ============================================================
BACKGROUNDS
============================================================ */

#homepage {
  height: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin:0;
  background-image: url("../img/backgrounds/home.jpg");
}

.pageslide {
   min-height:600px;
   height: 100%;
   margin:0;
   background-position: 50% 50%;
   background-repeat: no-repeat;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
  border-top: 3px double #001a53;
}

#pageslide1  {
   padding: 4% 0 3em 0;
}

#pageslide2, #pageslide3, #pageslide4 {
   padding: 10% 0 3em 0;
}

#inter-1 {
   padding: 10% 0 3em 0;
}

#inter-final {
   padding: 10% 0 3em 0;
}

#pageslide1 {
  background-image: url("../img/backgrounds/1.jpg");
}

#pageslide2 {
  background-image: url("../img/backgrounds/2.jpg");
}

#pageslide3 {
  background-image: url("../img/backgrounds/3.jpg");
}

#pageslide4 {
  background-image: url("../img/backgrounds/4.jpg");
}

#inter-1 {
  background-image: url("../img/backgrounds/inter-1.jpg");
}

#inter-2 {
  background-image: url("../img/backgrounds/inter-2.jpg");
}

#inter-3 {
  background-image: url("../img/backgrounds/inter-3.jpg");
}

#inter-final {
  background-image: url("../img/backgrounds/inter-final.jpg");
}

/* ============================================================
STRUCTURE: Text Areas
============================================================ */

.scrolltext {
  /******/
  height: 425px;
  padding: 1rem 1rem 1rem 1rem;
  background-color: rgba(255,255,255,0.75);
  border-radius: 0px 0 12px 12px;
}

.scrollmodal {
  /******/
  height: 425px;
  overflow-y:scroll;
  padding: 0 .75rem .1rem 0;
}

/* ============================================================
COPY: General Styles
============================================================ */

.scrollmodal p {
  font-family: 'Belleza', sans-serif;
  font-size: 1.2rem;
  color: #001a53;
}

.scrolltext p {
  font-family: 'Belleza', sans-serif;
  font-weight: 300;
  font-size: 1.3rem;
  color: #001a53;
}

.scrolltext li {
  font-family: 'Belleza', sans-serif;
  font-size: 1.3rem;
  text-transform: uppercase;
  color: #001a53;
}

.scrolltext li a {
  font-family: 'narcissusopensgregular', sans-serif;
  font-size: 1.3rem;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 1px solid #F1F1F1;
  color: #001a53;
}
.scrolltext li a:hover {
  border-bottom: 1px solid #999;
}

.scrolltext .link {
  font-family: 'narcissusopensgregular', sans-serif;
  font-size: 1.3rem;
  text-transform: uppercase;
  color: #001a53;
}

.small-text {
  font-size: smaller;
}

.float-right {
  text-align: right;
}

.float-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.alt-color-light {
  color: #F5F5F5;
  border-bottom: none;
}

.alt-font {
  font-family: 'Belleza', sans-serif;
}

.alt-font-2 {
  font-family: 'narcissusopensgregular', sans-serif;
}

.alt-font-3 {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 600;
}

.strong {
  font-weight: bold;
}

.italic li {
  font-style: italic;
}

.menu-wrapper {
  padding: 1.5rem;
}

/* ============================================================
COPY: Headers
============================================================ */

h1 {
  font-family: 'narcissusopensgregular', sans-serif;
  text-transform: uppercase;
  font-size: 6rem;
  line-height: 5rem;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
  color: #001a53;
  text-align: center;
}

h2 {
  margin: 0;
  padding: 1rem 1rem 0 1rem;
  font-family: 'narcissusopensgregular', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 2rem;
  line-height: 2rem;
  color: #001a53;
  background-color: rgba(255,255,255,0.75);
  border-top: 3px double #001a53;
}

.reveal-modal h2  {
  margin:  0 0 .5rem 0;
  padding: 0;
  font-family: 'narcissusopensgregular', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 2rem;
  line-height: 2rem;
  color: #001a53;
  border-bottom: 3px double #001a53;
  border-top: none;
}

h5 {
  font-family: 'narcissusopensgregular', sans-serif;
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
  color: #001a53;
  text-align: center;
}

h6 {
  margin: 0;
  padding: 0;
  font-family: 'narcissusopensgregular', sans-serif;
  font-size: 2rem;
  line-height: 2rem;
  color: #001a53;
  text-transform: uppercase;
}

/* ============================================================
NAVIGATION: Header
============================================================ */

#navigation {
  width:100%;
  padding: 0;
  position:fixed;
  _position:absolute;
  top:0;
  _top:expression(eval(document.body.scrollTop));
  z-index:50;
}

#navigation li {
  margin:0;
  padding:0;
  text-align:center;
  font-size:.9em;
}

#navigation li a {
  font-family: 'Belleza', sans-serif;
  font-size: 1.5rem;
  text-transform: uppercase;
  color: #001a53;
  text-shadow: -1px  1px #F5F5F5;
}

#navigation li a:hover {
  color:#001a53;
  border-bottom: 3px double #F5F5F5;
}

.menu-btn {
  font-size: 3rem;
  color: #001a53;
  text-shadow: -1px  1px #F5F5F5;
}

.icon-list {
  color:#001a53;
}

#navigation .mini-menu li a {
  font-family: 'Belleza', sans-serif;
  font-size: 1rem;
  line-height: .9rem;
  text-transform: uppercase;
  color: #001a53;
  text-shadow: -1px  1px #F5F5F5;
}


/* ============================================================
Homepage
============================================================ */

.wrapper-actor-header {
  width: 100%;
  position: absolute;
  top: 4rem;
  right: .5rem;
}

.wrapper-title-mid {
  width: 100%;
  position: absolute;
  top: 7.5rem;
}

.actor-row li {
  list-style-type: none;
  display: inline;
  padding: 0 1rem 0 0;
  font-family: 'Belleza', sans-serif;
  font-size: 1.5rem;
  line-height: 1.6rem;
  color: #001a53;
  text-transform: uppercase;
}

.openingdates {
  width:100%;
  position:absolute;
  bottom: 4.75rem;
  /*******/
  text-align:center;
  font-family: 'Belleza', sans-serif;
  font-size: 1.75rem;
  text-transform: uppercase;
  color:#FFF;
  text-shadow: -1px  1px #001a53;
}

/* ============================================================
SECTION: Gallery
============================================================ */

.photogallery ul {
  padding: 1rem 1rem 2rem 1rem;
  background-color: rgba(255,255,255,0.75);
  border-top: 3px double #001a53;
  border-radius: 0 0 12px 12px;
}

.photogallery ul li a img {
  border-radius: 3px;
  outline: 3px double #FFF;
  outline-offset: -10px;
}

.photogallery ul li a img:hover {
  outline: 3px double #001a53;
  outline-offset: -10px;
}

/* ============================================================
SECTION - Area - What's on the menu?
============================================================ */

.whats-on-the-menu {
  padding: 2rem 1rem;
  background-color: rgba(255,255,255,0.85);
  border-radius: 12px;
  outline: 3px double #001a53;
  outline-offset: -10px;
}

.whats-on-the-menu p {
  margin: 0;
  padding: 0;
  font-family: 'Belleza', sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  text-transform: uppercase;
  color: #001a53;
  border-bottom: 3px double #001a53;
}

.whats-on-the-menu ul li {
  margin: 0;
  padding: .5rem 0 0 0;
  font-family: 'Belleza', sans-serif;
  font-size: 1rem;
  line-height: 1rem;
}

.whats-on-the-menu ul li a {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1rem;
  text-transform: uppercase;
  color: #001a53;
}

.whats-on-the-menu ul li a:hover {
  border-bottom: 1px solid #F1F1F1;
}

.whats-on-menu-modal {
  outline: 3px double #001a53;
  outline-offset: -10px;
}

/* ============================================================
SECTION - Area - Locations
============================================================ */

.left-pad {
  margin-left: 1rem;
}

.location-column {
  padding-top: 25%;
}

p.location-header {
  margin: 0;
  padding: .5rem 1rem;
  font-family: 'narcissusopensgregular', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.3rem;
  line-height: 1.3rem;
  color: #001a53;
  text-align: center;
  background-color: rgba(255,255,255,0.85);
  border-radius: 12px 12px 0 0;
}

.slidercontent div {
  margin: 0;
  padding: 0;
  font-family: 'narcissusopensgregular', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.3rem;
  line-height: 1.3rem;
  color: #001a53;
  text-align: center;
}

.slidercontent .init {
  margin: 0;
  padding-left: 8rem;
}

.slidercontent div a {
  font-family: 'Belleza', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.3rem;
  line-height: 1.3rem;
  color: #001a53;
}

img.icon-dest {
  max-height: 140px;
  max-width: 150px;
  margin: 0 auto .5rem;
}

img.icon-dest-map {
  max-height: 125px;
  clear: both;
  margin-bottom: -4rem;
  margin-left: 1.5rem;
}

img.downarrow {
  max-width: 25px;
  opacity: 0.5;
}

img.downarrow:hover {
  opacity: 1.0;
}

img.icon-dest-map {
  z-index: 100;
  margin-bottom: -6rem;
  max-width: 300px;
}

img.pad-right {
  padding-right: 1.75rem;
}

img.pad-left {
  padding-left: 1.75rem;
}

/* ============================================================
MODALS: General Structure
============================================================ */

.reveal-modal {
  color:#001a53;
}

.reveal-modal ul {
  padding-bottom: 1.25rem;
}

.scrollmodal ul li  {
  margin: 0;
  padding: 0 0 0 .75rem;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.1rem;
  line-height: 1.3rem;
  color: #001a53;
}

.reveal-modal h1,.reveal-modal h2,.reveal-modal h3,.reveal-modal h4,.reveal-modal h5 {
  color:#001a53;
}

.reveal-modal-bg {
  background:rgba(1,17,65,0.95);
}

.close-reveal-modal {
  font-size: 3rem;
  font-family: 'narcissusopensgregular', sans-serif;
  color: #001a53;
}

/* ============================================================
MODAL: Trailer
============================================================ */

#trailer.reveal-modal {
  background:none;
  border:none;
  box-shadow: none;
}

#trailer .close-reveal-modal {
  color: #F5F5F5;
}

/* ============================================================
MODAL: Locations
============================================================ */

.location-modal {
  background: #FFF;
  border: 10px solid #CCC;
}

.location-modal .scrollmodal p {
  font-family: 'Belleza', sans-serif;
}

p.location-modal-header  {
  margin:  0 0 .5rem 0;
  padding: 0;
  font-family: 'narcissusopensgregular', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  line-height: 1.75rem;
  color: #001a53;
  border-bottom: 3px double #001a53;
  border-top: none;
}

img.map-image {
  max-width: 250px;
  float: right;
  margin: 0 0 1rem 1rem;
  border-radius: 0 0 0 12px;
}


/* ============================================================
MODAL: What's on the menu?
============================================================ */

.whats-on-menu-modal {
  outline: 3px double #001a53;
  outline-offset: -10px;
}

.reveal-modal h2.whats-on-menu  {
  margin:  0 0 .5rem 0;
  padding: 0;
  font-family: 'narcissusopensgregular', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  line-height: 1.5rem;
  color: #001a53;
  border-bottom: 3px double #001a53;
  border-top: none;
}

/* ============================================================
MODAL: Bios
============================================================ */

img.bio-image {
  max-width: 300px;
}

img.align-left {
  float: left;
  border-radius: 0 0 12px 0;
  margin: 0 .75rem .25rem 0;
}

/* ============================================================
SECTION: Footer
============================================================ */

.footer {
  width:100%;
   position:fixed;
  _position:absolute;
  bottom:0;
  _top:expression(eval(document.body.scrollBottom));
  padding: 0;
  margin: 0;
  font-size: .8rem;
  line-height: .8rem;
  text-transform:uppercase;
}

.footer a{
  padding: 0;
  margin: 0;
  font-size: .8rem;
  line-height: .8rem;
  color:#FFF;
  text-shadow: -1px  1px #001a53;
}

.footer ul {
  margin: 0;
  padding: 0;
}

.footer li {
  margin: 0;
  padding: .5rem 0 0 0;
  text-align:center;
  font-size: .8rem;
  line-height: .8rem;
  font-family: 'Josefin Slab', sans-serif;
  font-weight: 400;
  color:#FFF;
  text-shadow: -1px  1px #001a53;
}

.footer a.social {
  padding: 0;
  margin: 0;
  font-size: 1rem;
  line-height: 1rem;
  color:#FFF;
  text-shadow: -1px  1px #001a53;
}

.copyright {
  font-family: 'Josefin Slab', sans-serif;
  font-size:.9em;
  color:#FFF;
  text-align:center;
  text-transform:none;
  margin: 0;
  top: .25rem 0 .1rem 0;
}

/* ============================================================
SECTION - Area - Back to Top
============================================================ */
.back-to-top {
  position:fixed;
  _position:absolute;
  bottom: 3rem;
  _top:expression(eval(document.body.scrollBottom));
  text-align: center;
  right: 0px;
  display: none;
  z-index: 200;
  padding: .85rem 1rem 1rem 1rem;
  /******/
  opacity: 0.8;
  background:#fff;
  margin-left:-30px;
  width: 60px;
  height:50px;
  border-top: 1px solid #001a53;
  border-right: 0;
  border-bottom: 1px solid #001a53;
  border-left: 1px solid #001a53;
  border-radius: 7px 0 0 7px;
  -webkit-border-radius: 7px 0 0 7px;
}

a .back-to-top {
  /******/
  font-family: 'Josefin Slab';
  color:#001a53;
}

/* ============================================================
Buttons
============================================================ */

.button {
    background-color: #1d3261;
    border: none;
    color: white;
    padding: .25rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
  font-family: 'Belleza', sans-serif;
  font-size: 1.75rem;
  text-transform: uppercase;
  color:#F3F3f3;
}

.button:hover {
    background-color: #F3F3f3;
  color: #1d3261;
  text-shadow: none;
}
/* ============================================================
Slick Slider fix
============================================================ */

.slick-prev, .slick-next {
border-radius:100%;
-webkit-border-radius:100%;
}

.slick-slider {
  padding: 1rem;
}

/* ============================================================
Scrollbars
============================================================ */

.scrollmodal::-webkit-scrollbar{width: 1px;}
.scrollmodal::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,0.5); border-radius: 0;}
.scrollmodal::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,0.75);}
.scrollmodal::-webkit-scrollbar-track{background-color:rgba(0,0,0,0.25);}

.scrolltext::-webkit-scrollbar{width: 1px;}
.scrolltext::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,0.75); border-radius: 0;}
.scrolltext::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,0.95);}
.scrolltext::-webkit-scrollbar-track{background-color:rgba(0,0,0,0.75);}

/* ============================================================
Lightboxes
============================================================ */
.photogallery img {
  border-radius:3px;
  -webkit-border-radius:3px;
}

.lb-outerContainer {
  background:rgba(255,255,255,0.4)
}

/* ============================================================
IE8 Fix & Foundation Overrides
============================================================ */

.ie8 {
  display:none;
}

.flex-video  {
  margin-bottom:0;
}

/* ============================================================
MOBILE STYLES & MEDIA QUERIES
============================================================ */

@media only screen and (max-width: 40em) {
  dialog, .reveal-modal {
    min-height:0;
  }
}

@media (max-width: 600px) {


}

@media (max-width: 760px) {

h1 {
  font-size: 5rem;
  line-height: 4.5rem;
}

}
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

}

/* iPhone 5 Portrait ----------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

#homepage {
  background-image: url("../img/backgrounds/home-mobile-profile.jpg");
}

#navigation li a {
  font-size: 1.1rem;
}

.menu-btn {
  font-size: 2rem;
  color: #001a53;
  text-shadow: -1px  1px #F5F5F5;
}

.wrapper-actor-header {
  visibility: hidden;
  display: none;
}

#homepage h5 {
  visibility: hidden;
  display: none;
}

.wrapper-title-mid {
  width: 100%;
  position: absolute;
  top: .5rem;
}

.actor-row li {
  font-size: 1.1rem;
  line-height: 1.1rem;
}

h1 {
  padding-left: 3rem;
  font-size: 5rem;
  line-height: 4rem;
}

.actor-row li {
  font-size: 1.1rem;
  line-height: 1.1rem;
}

.openingdates {
  bottom: 5.5rem;
  font-size: 1.25rem;
  line-height: 1.5rem;
}

.reveal-modal h2 {
  font-size: 1.5rem;
  line-height: 1.5rem;
}

.scrollmodal p {
  font-size: 1rem;
}

.scrolltext p {
  font-size: 1rem;
}

.scrolltext li {
  font-size: 1rem;
  line-height: 1.5rem;
  padding: 0.75rem 0 0 0;
  margin: 0;
}

.scrolltext li a {
  font-size: 1rem;
}

.scrolltext .link {
  font-size: 1rem;
}

p.location-header {
  visibility: hidden;
  display: none;
}

.slickslider {
  visibility: hidden;
  display: none;
}

.whats-on-the-menu {
  visibility: hidden;
  display: none;
}

#inter-final {
  visibility: hidden;
  display: none;
}

}

/* iPhone 5 Landscape ----------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 

#navigation li a {
  font-size: 1.1rem;
}

.wrapper-actor-header {
  visibility: hidden;
  display: none;
}

#homepage h5 {
  visibility: hidden;
  display: none;
}

.wrapper-title-mid {
  width: 100%;
  position: absolute;
  top: .5rem;
  text-align: right;
}

.actor-row li {
  font-size: 1.1rem;
  line-height: 1.1rem;
}

h1 {
  padding-left: 5rem;
  font-size: 4rem;
  line-height: 3.75rem;
  text-shadow: -1px  1px #F5F5F5;
}

.openingdates {
  bottom: 3.5rem;
  font-size: 1.25rem;
}

.reveal-modal h2 {
  font-size: 1.5rem;
  line-height: 1.5rem;
}

.scrollmodal p {
  font-size: 1rem;
}

.scrolltext p {
  font-size: 1rem;
}

.scrolltext li {
  font-size: 1rem;
  line-height: 1.5rem;
  padding: 0.75rem 0 0 0;
  margin: 0;
}

.scrolltext li a {
  font-size: 1rem;
}

.scrolltext .link {
  font-size: 1rem;
}

p.location-header {
  visibility: hidden;
  display: none;
}

.slickslider {
  visibility: hidden;
  display: none;
}

.whats-on-the-menu {
  visibility: hidden;
  display: none;
}

}

